# Uses of Enum Class
java.net.StandardProtocolFamily

Packages that use StandardProtocolFamily
Package
Description
java.net
Provides the classes for implementing networking applications.

## Uses of StandardProtocolFamily in java.net

Methods in java.net that return StandardProtocolFamily
Modifier and Type
Method
Description
`static StandardProtocolFamily`
StandardProtocolFamily.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static StandardProtocolFamily[]`
StandardProtocolFamily.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.